import ApiService from "@/services/ApiService";

const baseUrl = "vales";

export const getPage = async (page,perPage,params) => {
  const response = await ApiService.post(`${baseUrl}/page?page=${page}&perPage=${perPage}`,params);
  return response.data;
};

export const getValeId = async (vale_id) => {
  const response = await ApiService.get(`${baseUrl}/${vale_id}`);
  return response.data;
};

